<?php


class Wiaas_Template_Category_Object {

    public $template_category_id = '';

    public $name = '';

    public $quantity = '';

    public $product_id = '';

    public $product_name = '';


    public function __construct($id, $title, $quant, $product_id = '', $product_name = '') {
        $this->template_category_id = $id;
        $this->name = $title;
        $this->quantity = $quant;
        $this->product_id = $product_id;
        $this->product_name = $product_name;
    }

    public function get_quantity(){
        return $this->quantity;
    }

}